<!DOCTYPE html>
<html>
<head>
	<!--Muhsin bin Alwi-->
	<title>Reference</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="setail.css">

		
</head>
<body>
	<ul>
			<li><a href="index.html">Home</a></li>
			<li><a href="skills.html">Skill and Achievement</a></li>
			<li><a href="reference.html">Contact</a></li>
		</ul>

	<h1><center>REFERENCE</center></h1>
	<main>

		<p><b>You can contact me on : </b></p>

		<header>Whatsapp :</header>
		 
		<footer><a href="https://api.whatsapp.com/send?phone=600143092908&text"><img src="ws.png"></a>
		</footer><br>

		<header>Instagram :</header>
		 
		<footer><a href="https://www.instagram.com/muhsinalwi/"><img src="ig.png"></a>
		</footer><br>

		<h3><center>Thank you!</center></h3>

	</main>
	<footer>&copy;Muhsin Alwi</footer>

</body>
</html>



